body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f4f4f4;
}
.gallery-container {
    display: flex;
    gap: 20px;
}
.main-gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-top: 70px;
}
.main-image {
    width: 600px;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
}
.controls {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 10px;
}

.thumbnails {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    gap: 5px;
    max-width: calc(4 * 200px);
    overflow-y: auto;
}

.thumbnail {
    width: 120px;
    height: 75px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 5px;
    border: 2px solid transparent;
}

.thumbnail.active {
    border: 2px solid blue;
}

.favorites {
    width: 150px;
    max-height: 650px;
    background: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    overflow-y: auto; /* Dodaje pasek przewijania, jeśli zawartość wykracza poza wysokość */
}
.favorites img {
    width: 100%;
    margin-top: 5px;
    border-radius: 5px;
}
